$grid-breakpoints: (
        xs: 0,
        sm: 576px,
        md: 768px,
        lg: 1025px,
        xl: 1280px,
        xxl: 1441px,
);

@mixin media-breakpoint-up($breakpoint) {
  @if map-has-key($grid-breakpoints, $breakpoint) {
    @media (min-width: map-get($grid-breakpoints, $breakpoint)) {
      @content;
    }
  }
  @else {
    @content;
  }
}

$easing: .2s ease-in-out;
$container-gaps-lg: 64px;
$container-gaps-md: 20px;
